/**highlight colors

blue A4C8E1
yellow FEDB00
tints 20% 40% 60% 80%
**/

.asset-display .tile-item .icons{
    display:none;
}

.preload-box-image{
    max-width:100%;
}
.preload-box-caption{
    margin-top:20px;
    text-align:center;
    font-size:0.8em;
    color: #666;
}

.asset-display .tile-item .copy {
    line-height: 1.3em;
}
.epa-item-thumb-description-copy {
    padding: 25px 10px;
}
.asset-display .GalleryWrapperHeader {
    font-size: 1em;
}

.asset-display .tile-item .basket {
    background: #FEDB00;
    color: #fff;
}

#toolnavwrapper .tool-nav.basket .circle {
    background: #FEDB00;
    width: 18px;
    height: 18px;
}

#toolnavwrapper .tool-nav.basket .number {
    top: 8px;
    font-size: 11px;
    color:#000;
}


.basket-content .zip-toggle-wrapper.zipped .zip-toggle, 
.basket-content .zip-share-toggle-wrapper.zipped .zip-share-toggle {
    background: #FEDB00;
}

.basket-content .zip-label, 
.basket-content .zip-share-label {
    font-size: 11px;
}

.invert-toggle, 
.invert-share-toggle, 
.res-toggle, 
.res-share-toggle {
    background: #FEDB00;
}
.invert-toggle-wrapper, 
.invert-share-toggle-wrapper, 
.res-toggle-wrapper, 
.res-share-toggle-wrapper {
    color: #FEDB00;
}
.zip-total {
    color: #FEDB00;
}

.res-label,
.res-share-label {
    font-weight: normal;
    font-family: 'BCBold', sans-serif;
}

.bulk-basket-buttons #copylink {
    font-weight: normal;
    font-family: 'BCBold', sans-serif;
}

.bulk-basket-buttons #copylink.selected .share-link{
	background: #FEDB00;
}

.bulk-basket-buttons a.clipboard .circle{
	background: #FEDB00;
}

.bulk-basket-buttons a.download-all, 
.bulk-basket-buttons a.share-all, 
.bulk-basket-buttons a.share-selected,
.bulk-basket-buttons a.ewrsubmit, 
.bulk-basket-buttons a.ewrbtn {
    color: #fff;
    background:#000;
    border: thin solid #000;
    font-size: 0.8em;
    text-transform: uppercase;
    padding: 14px 20px;
    font-family: 'BCBold', sans-serif;
    letter-spacing: 1px;
}

.bulk-basket-buttons a.ewrsubmit, 
.bulk-basket-buttons a.ewrbtn {
    padding: 0.8em 1em;
}

.bulk-basket-buttons a.download-all:hover, 
.bulk-basket-buttons a.share-all:hover, 
.bulk-basket-buttons a.share-selected:hover,
.bulk-basket-buttons a.ewrsubmit:hover, 
.bulk-basket-buttons a.ewrbtn:hover,
.bulk-basket-buttons a.download-all:focus, 
.bulk-basket-buttons a.share-all:focus, 
.bulk-basket-buttons a.share-selected:focus,
.bulk-basket-buttons a.ewrsubmit:focus, 
.bulk-basket-buttons a.ewrbtn:focus{
    color: #000;
    background:#fff;
}

.ewrholder-inner .ewrbtncancel::before {
    color: #FEDB00;
}


/*** LIGHTBOX ***/

#epa-light-box .light-box-buttons .btn {
	color:#000;
	background:#fff;
	border: thin solid #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 14px 20px;
    font-family: 'BCBold', sans-serif;
}

#epa-light-box .light-box-buttons .btn:hover,
#epa-light-box .light-box-buttons .btn:focus{
    color: #fff;
    background:none;
    border:solid 1px #fff;
}

#epa-light-box a.light-box-prev i, 
#epa-light-box a.light-box-next i{
    color:#fff;
}
#epa-light-box a.light-box-prev:hover,
#epa-light-box a.light-box-prev:focus, 
#epa-light-box a.light-box-next:hover,
#epa-light-box a.light-box-next:focus {
	color:#FEDB00;
}
#epa-light-box a.light-box-prev i:hover, 
#epa-light-box a.light-box-next i:hover,
#epa-light-box a.light-box-prev i:focus, 
#epa-light-box a.light-box-next i:focus{
    color:#FEDB00;
}